.u-section-1 .u-sheet-1 {
  min-height: 1126px;
}

.u-section-1 .u-text-1 {
  margin: 47px 85px 0;
}

.u-section-1 .u-group-1 {
  width: 851px;
  height: auto;
  background-image: none;
  min-height: 279px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 801px;
  min-height: 260px;
  height: auto;
  background-image: none;
  margin: 8px 9px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 9px 10px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 25px 22px 0 11px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 11px 33px 0 11px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 339px;
  height: 247px;
  object-position: 50% 50%;
  margin: -263px 0 0 auto;
}

.u-section-1 .u-group-3 {
  width: 851px;
  height: auto;
  background-image: none;
  min-height: 280px;
  margin: 80px auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 22px 30px 0;
}

.u-section-1 .u-group-4 {
  width: 749px;
  min-height: 258px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 28px 0 0 32px;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: 27px 32px 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 339px;
  height: 246px;
  object-position: 50% 50%;
  margin: -263px 0 0 auto;
}

.u-section-1 .u-group-5 {
  width: 851px;
  height: auto;
  background-image: none;
  min-height: 265px;
  margin: 85px auto 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 22px 30px;
}

.u-section-1 .u-group-6 {
  width: 749px;
  min-height: 211px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  margin: 28px 0 0 32px;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  margin: 27px 32px 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 339px;
  height: 231px;
  object-position: 50% 50%;
  margin: -248px 0 46px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 273px;
    margin-left: 0;
    font-size: 1.125rem;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 15px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 30px;
    padding-left: 15px;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-right: 30px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 209px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-3 {
    width: 720px;
  }

  .u-section-1 .u-group-4 {
    width: 660px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-5 {
    width: 720px;
  }

  .u-section-1 .u-group-6 {
    width: 660px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 157px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-4 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-5 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-6 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 99px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.8rem;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }

  .u-section-1 .u-group-4 {
    width: 320px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.8rem;
  }

  .u-section-1 .u-group-5 {
    width: 340px;
  }

  .u-section-1 .u-group-6 {
    width: 320px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.8rem;
  }
}